@charset "UTF-8";
/* CSS Document */


/* ab hier Inhalte bio*/	


#biofoto {
	position:absolute;
	top: 140px; 
    left: 140px;
	width: 198px;
	height: 505px;
	z-index:2;
}


#textfeld1 {
	position:absolute;
	top: 150px; 
    right: 70px;
	width: 600px;
	height: 500px;
	z-index:1;
	
	
}

#biopdf {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width: 59px;
	height: 45px;
	z-index:1;
	
	
}



#back {
	position:absolute;
	top: 50px; 
    left: 439px;
	width: 145px;
	height: 59px;
	z-index:1;
	
}	
	
/* Beispiel für Textli */	
.text {color:#000; font:"Courier New", Courier, monospace; font-size:10pt;}
.link {color:#000; font:"Courier New", Courier, monospace; font-size:10pt; font-weight:normal;}
.link:hover {color:#666; font:"Courier New", Courier, monospace; font-size:10pt; font-weight:normal;}


